---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "53419"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-authentication-operator/horizontalpodautoscalers
